Cant install Ruby Gems...

Sophia's Avatar

Sophia

11 Jun, 2012 10:45 AM

Hi
I have installed Ruby 1.9.3. I have a problem installing Watir-3.0.0.gem. I get the following screenshots when i run in command prompt.
Please Help!!!

  1. 1 Posted by Sophia on 12 Jun, 2012 10:34 AM

    Sophia's Avatar

    please close this also. thanks for the help.

  2. Nick Quaranto closed this discussion on 04 Aug, 2012 05:28 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac